@charset "UTF-8";
#left_contents {
  width: calc(100% - 300px);
  margin-right: 45px; }

#right_contents {
  width: 255px; }

.inner {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1160px; }
  @media only screen and (max-width: 767px) {
    .inner {
      padding-left: 4%;
      padding-right: 4%; } }

.inner_s {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1080px; }
  @media only screen and (max-width: 767px) {
    .inner_s {
      padding-left: 4%;
      padding-right: 4%; } }

.inner_sss {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1020px; }
  @media only screen and (max-width: 767px) {
    .inner_sss {
      width: 90%; } }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

/*conInner*/
.conInner + .conInner {
  margin-top: 60px; }

.conInner__con {
  margin-top: 20px; }

.conInner__col {
  margin-top: 20px; }

/*col_5*/
.col_5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .col_5 .col {
    width: calc((100% - 160px)/5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 40px; }
    .col_5 .col:nth-child(5n) {
      margin-right: 0; }

/*col_3*/
.col_3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .col_3 .col {
    width: calc((100% - 180px)/3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

/*col37*/
.col_width {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .col_width .col2 {
    width: calc(20% - 10px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .col_width .col2 img {
      width: 100%;
      max-width: 110px; }
  .col_width .col8 {
    width: calc(80% - 10px); }
  .col_width .col4 {
    width: calc(40% - 10px); }
  .col_width .col6 {
    width: calc(60% - 10px); }

.col2_ti {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .col2_ti .col_l {
    width: 55%;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .col2_ti .col_r {
    width: 40%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .col2_ti .col_l_lg {
    width: 68%;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .col2_ti .col_r_sm {
    width: 28%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }

.col2_it {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .col2_it .col_l {
    width: 40%; }
  .col2_it .col_r {
    width: 55%; }
  .col2_it .col_l_s {
    width: 35%; }
  .col2_it .col_r_l {
    width: 60%; }
  .col2_it .col_l_sm {
    width: 28%; }
  .col2_it .col_r_lg {
    width: 68%; }

.col2_it_float .col_l {
  float: left;
  width: 40%; }

.col2_it_float .col_r {
  float: right;
  width: 55%; }

.col2_it_float .col_l_sm {
  float: left;
  width: 30%; }

.col2_it_float .col_r_lg {
  float: right;
  width: 68%; }

.col2_ti_float .col_l {
  float: left;
  width: 55%; }

.col2_ti_float .col_r {
  float: right;
  width: 40%; }

.col2_ti_float .col_l_lg {
  float: left;
  width: 68%; }

.col2_ti_float .col_r_sm {
  float: right;
  width: 30%; }

.col2_221 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .col2_221 .col {
    width: 50%; }

.col2_m_221,
.col2_m_211 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .col2_m_221 .col,
  .col2_m_211 .col {
    width: 47.5%;
    margin-right: 5%; }
    .col2_m_221 .col:nth-child(2n), .col2_m_221 .col:last-child,
    .col2_m_211 .col:nth-child(2n),
    .col2_m_211 .col:last-child {
      margin-right: 0; }

[class*="col2_m_"].reverse .col{
  order: 1;
  margin-right: 0;
}
[class*="col2_m_"].reverse .col:last-child{
  order: 0;
  margin-right: 5%;
}

@media only screen and (min-width: 980px) {
  .col2_m_211.reverse .col{
    order: 0;
  }
  .col2_m_211.reverse .col:last-child{
    order: 1;
    margin-right: auto;
    margin-left: auto;
  }
}



.col3_m_331,
.col3_m_322,
.col3_m_332,
.col3_m_333,
.col3_m_321 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .col3_m_331 .col,
  .col3_m_322 .col,
  .col3_m_332 .col,
  .col3_m_333 .col,
  .col3_m_321 .col {
    width: 31.25%;
    margin-right: 3.125%; }
    .col3_m_331 .col:nth-child(3n),
    .col3_m_322 .col:nth-child(3n),
    .col3_m_332 .col:nth-child(3n),
    .col3_m_333 .col:nth-child(3n),
    .col3_m_321 .col:nth-child(3n) {
      margin-right: 0; }

.col4_m_421,
.col4_m_422,
.col4_m_431,
.col4_m_441,
.col4_m_442 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .col4_m_421 .col,
  .col4_m_422 .col,
  .col4_m_431 .col,
  .col4_m_441 .col,
  .col4_m_442 .col {
    width: 23.2%;
    margin-right: 2.4%; }
    .col4_m_421 .col:nth-child(4n),
    .col4_m_422 .col:nth-child(4n),
    .col4_m_431 .col:nth-child(4n),
    .col4_m_441 .col:nth-child(4n),
    .col4_m_442 .col:nth-child(4n) {
      margin-right: 0; }

.col10_m_1083 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .col10_m_1083 .col {
    width: 9%;
    margin-right: 1.1%; }
    .col10_m_1083 .col:nth-child(10n) {
      margin-right: 0; }

@media only screen and (max-width: 979px) {
  .col_5 .col {
    width: calc((100% - 80px)/3); }
    .col_5 .col:nth-child(5n) {
      margin-right: 40px; }
    .col_5 .col:nth-child(3n), .col_5 .col:last-child {
      margin-right: 0; }
  .col2_m_211 .col {
    width: 100%;
    margin-right: 0; }
  .col3_m_321 .col,
  .col3_m_322 .col {
    width: 48%;
    margin-right: 4%; }
    .col3_m_321 .col:nth-child(3n),
    .col3_m_322 .col:nth-child(3n) {
      margin-right: 4%; }
    .col3_m_321 .col:nth-child(2n), .col3_m_321 .col:last-child,
    .col3_m_322 .col:nth-child(2n),
    .col3_m_322 .col:last-child {
      margin-right: 0; }
  .col4_m_421 .col,
  .col4_m_422 .col {
    width: 48.8%;
    margin-right: 2.4%; }
    .col4_m_421 .col:nth-child(2n), .col4_m_421 .col:last-child,
    .col4_m_422 .col:nth-child(2n),
    .col4_m_422 .col:last-child {
      margin-right: 0; }
  .col4_m_431 .col {
    width: 31.25%;
    margin-right: 3.125%; }
    .col4_m_431 .col:nth-child(4n) {
      margin-right: 3.125%; }
    .col4_m_431 .col:nth-child(3n) {
      margin-right: 0; }
  .col10_m_1082 .col {
    width: 19%;
    margin-right: 1.25%; }
    .col10_m_1082 .col:nth-child(5n) {
      margin-right: 0; } }

@media only screen and (max-width: 767px) {
  .col_5 .col {
    width: 48%;
    margin-right: 4%; }
    .col_5 .col:nth-child(3n) {
      margin-right: 4%; }
    .col_5 .col:nth-child(2n), .col_5 .col:last-child {
      margin-right: 0; }
  /*col_3*/
  .col_3 .col {
    width: 100%; }
  /*col37*/
  .col_width .col2 {
    width: calc(20% - 10px); }
  .col_width .col8 {
    width: calc(80% - 10px); }
  .col_width .col4 {
    width: 100%; }
  .col_width .col6 {
    width: 100%; }
  .col2_ti {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .col2_ti .col_l {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
    .col2_ti .col_r {
      width: 100%;
      -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
      order: 0; }
  .col2_it_float .col_l {
    float: none;
    width: 100%; }
  .col2_it_float .col_r {
    float: none;
    width: 100%; }
  .col2_it_float .col_l_sm {
    float: none;
    width: 100%; }
  .col2_it_float .col_r_lg {
    float: none;
    width: 100%; }
  .col2_ti {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .col2_ti .col_l {
      width: 100%;
      -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
      order: 0; }
    .col2_ti .col_r {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
    .col2_ti .col_l_lg {
      width: 100%;
      -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
      order: 0; }
    .col2_ti .col_r_sm {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
  .col2_it .col_l,
  .col2_it .col_r,
  .col2_it .col_l_s,
  .col2_it .col_r_l,
  .col2_it .col_l_sm,
  .col2_it .col_r_lg {
    width: 100%; }
  .col2_ti_float .col_l,
  .col2_ti_float .col_r,
  .col2_ti_float .col_r_sm,
  .col2_ti_float .col_l_lg {
    float: none;
    width: 100%; }
  .col2_m_221 .col {
    width: 100%;
    margin-right: 0; }
    .col2_m_221 .col .col_detail {
      padding: 6%; }
  .col3_m_331,
  .col3_m_321 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .col3_m_331 .col,
    .col3_m_321 .col {
      width: 100%;
      margin-right: 0; }
      .col3_m_331 .col:nth-child(2n), .col3_m_331 .col:nth-child(3n),
      .col3_m_321 .col:nth-child(2n),
      .col3_m_321 .col:nth-child(3n) {
        margin-right: 0; }
  .col3_m_332 {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .col3_m_332 .col {
      width: 48%;
      margin-right: 0; }
  .col4_m_421,
  .col4_m_431,
  .col4_m_441 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .col4_m_421 .col,
    .col4_m_431 .col,
    .col4_m_441 .col {
      width: 100%;
      margin-right: 0; }
  .col4_m_431 .col:nth-child(3n), .col4_m_431 .col:nth-child(4n) {
    margin-right: 0; }
  .col4_m_442 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .col4_m_442 .col {
      width: 49%;
      margin-right: 2%; }
      .col4_m_442 .col:nth-child(2n) {
        margin-right: 0; }
  .col10_m_1083 .col {
    width: 32%;
    margin-right: 2%; }
    .col10_m_1083 .col:nth-child(5n) {
      margin-right: 2%; }
    .col10_m_1083 .col:nth-child(3n) {
      margin-right: 0; } }

#dcms_layoutPageBlock a[id] {
  position: relative;
  display: block;
  height: 0;
  top: -130px; 
}

@media only screen and (max-width: 1119px) {
  #dcms_layoutPageBlock a[id] {
    top: -120px; } }

@media only screen and (max-width: 979px) {
  #dcms_layoutPageBlock a[id] {
    top: -60px; } }

#locator {
  margin-bottom: 100px; }
  #locator ol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px; }
    #locator ol li {
      font-size: 12px;
      color: #999999; }
      #locator ol li + li::before {
        content: ">";
        margin: 0 10px; }
      #locator ol li a {
        color: #999999;
        text-decoration: none; }
        #locator ol li a:hover {
          text-decoration: underline; }

@media only screen and (max-width: 979px) {
  #locator {
    margin-bottom: 60px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch; }
    #locator ol {
      padding: 10px;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      white-space: nowrap; } }

@media only screen and (max-width: 767px) {
  #locator {
    margin-bottom: 30px; } }

.list_kome li {
  position: relative;
  padding-left: 1.2em; }
  .list_kome li::before {
    position: absolute;
    content: '※';
    top: 0;
    left: 0; }
  .list_kome li + li {
    margin-top: 0.3em; }

.llst_disc li {
  position: relative;
  padding-left: 1.2em; }
  .llst_disc li::before {
    position: absolute;
    content: '・';
    top: 0;
    left: 0; }
  .llst_disc li + li {
    margin-top: 0.3em; }

/* ↓↓↓ rss */
.rss_box dl {
  border-bottom: 1px dotted #003C64;
  padding-bottom: 20px;
  margin-bottom: 20px; }

.rss_date {
  margin-bottom: 10px; }

.rss_title {
  position: relative; }

.rss_title span {
  position: absolute;
  display: inline-block;
  min-width: 120px;
  font-size: 14px;
  color: #003C64;
  text-align: center;
  padding: 2px 15px;
  background-color: #ffffff;
  border: 1px solid #003C64;
  border-radius: 20px;
  top: -38px;
  left: 120px; }

.rss_contents {
  font-size: 90%; }

/* ↑↑↑ rss */
/* ↓↓↓ Youtube ===*/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important; }

/* ↑↑↑ Youtube ===*/
/* ↓↓↓ Page TOP ===*/
#pagetop {
  position: fixed;
  display: none;
  width: 50px;
  height: 50px;
  bottom: 90px;
  right: 20px;
  z-index: 9;
  opacity: 0;
  -webkit-transition: all 500ms 0s ease;
  -o-transition: all 500ms 0s ease;
  transition: all 500ms 0s ease; }
  #pagetop a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgba(0, 162, 224, 0.9);
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2); }
    #pagetop a::after {
      position: absolute;
      display: block;
      content: "";
      width: 15px;
      height: 15px;
      border-width: 2px 2px 0 0;
      border-style: solid;
      border-color: #ffffff;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: 22px;
      left: calc(50% - 8px); }
  #pagetop.active {
    display: block;
    opacity: 1; }

@media only screen and (max-width: 767px) {
  #pagetop {
    width: 50px;
    height: 50px; }
    #pagetop a::after {
      width: 15px;
      height: 15px;
      top: 22px;
      left: calc(50% - 9px); } }

/* ↑↑↑ Page TOP ===*/
/* ↓↓↓ sitemap ===*/
.sitemap li {
  margin: 10px 0;
  padding: 0 0 0 15px;
  list-style-type: none;
  position: relative; }
  .sitemap li a {
    color: #666; }

.sitemap ul {
  padding: 0 0 5px 25px; }
  .sitemap ul li {
    margin: 5px 0; }

.sitemap li::before {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 2px solid #00A2E0;
  border-right: 2px solid #00A2E0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 12px;
  left: 0; }

/* ↑↑↑ Page TOP ===*/
.cv_wrap {
  position: relative;
  background: url(../image/cv_bg.jpg) no-repeat 50% 50%/cover;
  padding: 50px 0;
  z-index: 1; }

.cv_in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.cv_col {
  width: 23.2%;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  margin-right: 2.4%;
  overflow: hidden; }
  .cv_col:nth-child(4n), .cv_col:last-child {
    margin-right: 0; }
  .cv_col .red {
    background-color: #EC5434; }
  .cv_col .green {
    background-color: #56B2A4; }
  .cv_col .key {
    background-color: #00A2E0; }
  .cv_col_in {
    padding: 50px 30px; }
  .cv_col_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto 20px; }
    .cv_col_icon img {
      max-width: 40px;
      max-height: 40px;
      width: auto;
      height: auto; }
  .cv_col_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .cv_col_btn a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 16px 16px 16px 60px; }
    .cv_col_btn a::before {
      position: absolute;
      display: block;
      content: "";
      width: 20px;
      height: 20px;
      background-color: #fff;
      border-radius: 50%;
      top: 50%;
      left: 20px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
    .cv_col_btn a::after {
      position: absolute;
      display: block;
      content: "";
      width: 4px;
      height: 4px;
      border-width: 2px 2px 0 0;
      border-color: #00A2E0;
      border-style: solid;
      top: 50%;
      left: 26px;
      -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
      transform: translateY(-50%) rotate(45deg); }
    .cv_col_btn a.red::after {
      border-color: #EC5434; }
    .cv_col_btn a.green::after {
      border-color: #56B2A4; }

@media only screen and (max-width: 979px) {
  .cv_wrap {
    padding: 50px 0; }
  .cv_col {
    width: 31.2%;
    margin-right: 3.2%; }
    .cv_col:nth-child(4n), .cv_col:last-child {
      margin-right: 0; }
    .cv_col_in {
      padding: 40px 20px; } }

@media only screen and (max-width: 767px) {
  .cv_wrap {
    padding: 0 0 50px; }
  .cv_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .cv_col {
    width: 100%;
    text-align: center;
    border-radius: 10px;
    margin-right: 0; }
    .cv_col:nth-child(n + 2) {
      margin-top: 20px; }
    .cv_col_in {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding: 16px 24px; }
    .cv_col_icon {
      width: 60px;
      height: 60px;
      margin: 0; }
      .cv_col_icon img {
        max-width: 30px;
        max-height: 30px; }
    .cv_col_title {
      width: calc(100% - 60px); }
    .cv_col_btn {
      width: 100%; } }

.list_disc li {
  position: relative;
  padding-left: 1em; }
  .list_disc li + li {
    margin-top: 0.5em; }
  .list_disc li::before {
    position: absolute;
    display: block;
    content: '';
    width: 0.2em;
    height: 0.2em;
    top: 14px;
    left: 0;
    border-radius: 50%;
    background-color: #666; }

.common_sub_wrap {
  -webkit-box-shadow: 0px 0px 0px 1px #e4e4e4 inset;
  box-shadow: 0px 0px 0px 1px #e4e4e4 inset;
  border-radius: 10px;
  padding: 1px;
  overflow: hidden; }

table {
  width: 100%; }
  table.common {
    font-size: 14px;
    background-color: #FFFFFF;
    border-radius: 10px; }
    table.common tr + tr {
      border-top: 2px solid #EFF6F8; }
    table.common tr:first-child {
      border-top-left-radius: 10px;
      border-top-right-radius: 10px; }
    table.common tr:last-child {
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px; }
    table.common td {
      line-height: 1.4;
      padding: 20px; }
      table.common td.th {
        font-weight: 700;
        color: #00A2E0; }
  table.common_sub tr + tr {
    border-top: 1px solid #e4e4e4; }
  table.common_sub td {
    font-size: 17px;
    color: #000;
    padding: 12px 20px; }
    table.common_sub td + td {
      border-left: 1px solid #e4e4e4; }
    table.common_sub td.th_bg {
      font-weight: 700;
      color: #fff;
      text-align: center;
      background-color: #00A2E0;
      vertical-align: middle; }
    table.common_sub td.title {
      position: relative;
      font-size: 16px;
      color: #666;
      padding: 8px 16px;
      z-index: 1; }
      table.common_sub td.title::after {
        position: absolute;
        display: block;
        content: '';
        width: calc(100% + 2px);
        height: 100%;
        top: 0;
        left: -1px;
        background-color: #fff;
        z-index: -1; }
  table.common_sub_m tr + tr {
    border-top: 1px solid #e4e4e4; }
  table.common_sub_m tr:nth-child(2n) {
    background-color: #E4E4E4; }
  table.common_sub_m td {
    color: #000;
    padding: 8px;
    letter-spacing: 0; }
    table.common_sub_m td + td {
      border-left: 1px solid #e4e4e4; }
    table.common_sub_m td.th_bg {
      font-weight: 700;
      color: #fff;
      text-align: center;
      background-color: #00A2E0;
      vertical-align: middle; }
    table.common_sub_m td.title {
      position: relative;
      font-size: 14px;
      color: #666;
      padding: 8px;
      z-index: 1; }
      table.common_sub_m td.title::after {
        position: absolute;
        display: block;
        content: '';
        width: calc(100% + 2px);
        height: 100%;
        top: 0;
        left: -1px;
        background-color: #fff;
        z-index: -1; }
  table.common_sub_s tr + tr {
    border-top: 1px solid #e4e4e4; }
  table.common_sub_s tr:nth-child(2n + 1) {
    color: #fff;
    background-color: #00A2E0; }
  table.common_sub_s td {
    font-size: 14px;
    padding: 8px; }
    table.common_sub_s td + td {
      border-left: 1px solid #e4e4e4; }
    table.common_sub_s td.th_bg {
      font-weight: 700;
      color: #fff;
      text-align: center;
      background-color: #00A2E0;
      vertical-align: middle; }
    table.common_sub_s td.title {
      position: relative;
      font-size: 14px;
      color: #666;
      padding: 8px;
      z-index: 1; }
      table.common_sub_s td.title::after {
        position: absolute;
        display: block;
        content: '';
        width: calc(100% + 2px);
        height: 100%;
        top: 0;
        left: -1px;
        background-color: #fff;
        z-index: -1; }
  table.common_bg {
    font-size: 14px;
    background-color: #FFFFFF;
    border-radius: 10px;
    overflow: hidden; }
    table.common_bg td {
      line-height: 1.4;
      padding: 20px; }
      table.common_bg td + td {
        border-left: 3px solid #EFF6F8; }
      table.common_bg td.th_bg {
        font-weight: 700;
        color: #fff;
        text-align: center;
        background-color: #00A2E0; }

@media only screen and (max-width: 767px) {
  .table_list table.common td {
    display: block;
    width: 100%;
    padding: 10px 20px; }
    .table_list table.common td:first-child {
      padding: 20px 20px 10px; }
    .table_list table.common td:last-child {
      padding: 10px 20px 20px; }
  .table_list table.common_sub td {
    display: block;
    width: 100%;
    font-size: 16px;
    padding: 8px 20px; }
    .table_list table.common_sub td + td {
      border-top: 1px solid #e4e4e4;
      border-left: 0; }
  .scrolltab.common_sub_wrap {
    overflow-x: scroll; }
    .scrolltab.common_sub_wrap table {
      width: 640px; }
}

.form_col {
  border: 1px solid #ccc;
  padding: 20px; }

.tabsp {
  display: block;
  text-align: center; }




/* マネージドモバイルサービス (/biz/ms/) 追加増設分 */
.pc_none{display:none;}
.sp_none{display:block;}
@media only screen and (max-width: 767px) {
  .pc_none{display:block;}
  .sp_none{display:none;}
}
.colored_blue{color:#00A2E0;}

#pagetitle.main_product_ms_renew{margin-top: 70px;}
.main_product_ms_renew .catch1{
  font-size:22px;
  font-weight:bold;
  color:#fff;
}
.main_product_ms_renew .catch2{
  font-size:35px;
  font-weight:900;
  color:#fff;
  text-shadow: 0px 6px 3px #333;
}
.main_product_ms_renew .catch3{
  font-size:49px;
  font-weight:900;
  color:#fff;
  text-shadow: 0px 6px 3px #333;
}
.main_product_ms_renew h1{
  font-size:60px;
  font-weight:900;
  color:#fff;
  text-shadow: 0px 6px 3px #333;
}
.main_product_ms_renew .main_product_btn{
  justify-content: start;
}
.main_product_ms_renew .main_product_btn .icon_btn+.icon_btn {
  margin-left: 75px;
}
.main_product_ms_renew .icon_btn a{
  width: 362px;
  font-size: 22px;
  box-shadow: 0px 0px 4px 4px gray;
}
.main_product_ms_renew .icon_btn_icon{
  width: 40px;
  height: 40px;
  margin-right: 40px;
}
@media only screen and (max-width: 1119px) {
  .main_product_ms_renew .catch2{font-size: 30px;}
  .main_product_ms_renew .catch3{font-size: 42px;}
  .main_product_ms_renew h1{font-size: 52px;}
  .main_product_ms_renew .icon_btn a{width: 320px;}
}
@media only screen and (max-width: 767px) {
  .main_product_ms_renew .catch1{
    font-size:16px;
    color:#666666;
    margin-left:10%;
  }
  .main_product_ms_renew .catch2{
    font-size:15px;
    color:#666666;
    text-shadow: none;
  }
  .main_product_ms_renew .catch3{
    font-size:21px;
    color:#666666;
    text-shadow: none;
  }
  .main_product_ms_renew h1{
    font-size:22px;
    color:#666666;
    text-shadow: none;
  }
  .main_product_ms_renew .main_product_btn{
    justify-content: center;
  }
  .main_product_ms_renew .main_product_btn .icon_btn+.icon_btn {
    margin-left: 0px;
  }
  .main_product_ms_renew .icon_btn_txt{width:auto;}
  .main_product_ms_renew .icon_btn a{box-shadow:none; padding: 6px 25px 6px 15px;}
  .main_product_ms_renew .icon_btn_icon{margin-right: 14px;}
}

.renew_title{
  position:relative;
  font-size:35px;
  z-index:+1;
}
.renew_title::before{
  display:inline-block;
  position:absolute;
  content:'';
  top:0;
  left:-25px;
  width:87px;
  height:87px;
  border-radius: 50%;
  background:#DFF5FD;
  z-index:-1;
}
.renew_title_lead{
  font-size:20px;
  margin-top: 20px;
}
@media only screen and (max-width: 1119px) {
  .renew_title{font-size:32px;}
  .renew_title::before{left: -15px;}
}
@media only screen and (max-width: 767px) {
  .renew_sp_background{
    margin-top:-70px;
    padding-top:50px;
    background:url(../image/ms_renew01_bk.png) no-repeat 50% 50%/cover;
  }
  .renew_title{
    position:relative;
    font-size:23px;
    z-index:+1;
  }
  .renew_title::before{
    width:60px;
    height:60px;
    left:0px;
  }
}

.ms_renew01{
  display:flex;
  flex-flow:row wrap;
  justify-content: space-between;
}
.ms_renew01 div.flex_col{
  width:780px;
  padding-right:100px;
}
.ms_renew01 figure.flex_col{width:calc(100% - 780px);}
@media only screen and (max-width: 1119px) {
  .ms_renew01 div.flex_col{
    width:100%;
    padding-right:0;
  }
}
@media only screen and (max-width: 767px) {
  .ms_renew01 div.flex_col{
    width:100%;
    padding-right:0;
  }
  .ms_renew01 figure.flex_col{display:none;}
}

.ms_renew02{
  display:flex;
  flex-flow:row wrap;
  justify-content: space-between;
}
.ms_renew02 .flex_col{width:23%;}
.ms_renew02 .title{
  font-size:20px;
  font-weight:900;
}
@media only screen and (max-width: 1119px) {
  .ms_renew02 .flex_col{width:48%;}
}
@media only screen and (max-width: 767px) {
  .ms_renew02 .flex_col{width:100%;}
  .renew_sp_resize50{width:50%;}
}

.ms_renew03 .catch{
  font-size:35px;
  font-weight:bold;
  color:#666;
}
.ms_renew03 .accent{
  position:relative;
  font-size:40px;
  font-weight:900;
  color:#396A8E;
}
.ms_renew03 .accent::after{
  position:absolute;
  content:'';
  bottom:-10px;
  left:0;
  display:inline-block;
  width:100%;
  height:20px;
  background:url(../image/wave_underline_parts.png) bottom repeat-x;
}
.ms_renew03 .lead{
  font-size:20px;
}
@media only screen and (max-width: 1119px) {
  .ms_renew03 .catch{font-size:26px;}
  .ms_renew03 .accent{font-size:36px;}
}
@media only screen and (max-width: 767px) {
  .ms_renew03 .catch{font-size:20px;}
  .ms_renew03 .accent{font-size:23px;}
  .ms_renew03 .accent::after{display:none;}
  .ms_renew03 .lead{font-size:18px;}
}

.ms_renew04 img{height:600px;}
@media only screen and (max-width: 1119px) {
  .ms_renew04 img{height:auto;}
}

.ms_renew05{
  background: url(../image/ms_renew07_bk_head.png) -360px 0 no-repeat;
  padding-top: 80px;
}
.ms_renew05 .lead{
  padding-bottom:80px;
  font-size:22px;
}
@media only screen and (max-width: 1119px) {
  .ms_renew05 .lead{font-size:18px;}
}
@media only screen and (max-width: 767px) {
  .ms_renew05{margin-top:-50px;}
  .ms_renew05 .renew_title{width:74%;}
  .ms_renew05 .lead{
    font-size:18px;
    padding-bottom:20px;
  }
}

.ms_renew_background_set{
  background:#e9efff;
  font-size:22px;
}
.ms_renew06, .ms_renew06 .flex_setB{
  display:flex;
  flex-flow:row wrap;
  justify-content: space-between;
}
.ms_renew06 .flex_itemA1{width:270px;}
.ms_renew06 .flex_itemA2{width:calc(100% - 300px);}
.ms_renew06 .title{
  font-size:25px;
  font-weight:bold;
}
.ms_renew06 .line_height_tuning{line-height: 100%; font-weight:bold;}
.ms_renew06 .line_height_tuning2{line-height: 130%;}
.ms_renew06 .flex_colB{
  width:23%;
  font-size:19px;
  line-height: 130%;
}
@media only screen and (max-width: 1119px) {
  .ms_renew_background_set{font-size:18px;}
  .ms_renew06 .flex_itemA1{width:170px;}
  .ms_renew06 .flex_itemA2{width:calc(100% - 190px);}
  .ms_renew06 .flex_colB{font-size:14px;}
}
@media only screen and (max-width: 767px) {
  .ms_renew_background_set{font-size:18px;}
  .ms_renew06 .flex_itemA1, .ms_renew06 .flex_itemA2{width:100%;}
  .ms_renew06 .line_height_tuning2{line-height: 175%;}
  .ms_renew06 .flex_colB{width:50%; font-size:16px;}
}

.ms_renew07 .flex_set{
  display:flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.ms_renew07 .title{
  position:relative;
  font-size:42px;
  font-weight:bold;
  z-index: +1;
}
.ms_renew07 .title::before{
  display:inline-block;
  position:absolute;
  content:'';
  top:0;
  left:-25px;
  width:87px;
  height:87px;
  border-radius: 50%;
  background:#DFF5FD;
  z-index: -1;
}
.ms_renew07 .lead{width:calc(100% - 110px);}
.ms_renew07 .lead2{
  width:88%;
  margin:0 auto;
  font-size:24px;
}
@media only screen and (max-width: 1119px) {
  .ms_renew07 .lead2{
    width:100%;
    font-size:18px;
  }
}
@media only screen and (max-width: 767px) {
  .ms_renew07 .flex_set p{width:100%;}
  .ms_renew07 .title{margin-left:30px; margin-bottom:20px;}
  .ms_renew07 .title::before{
    left:calc(-30px -2%);
  }
  .ms_renew07 .lead{
    width:88%;
    font-size:14px;
  }
  .ms_renew07 .lead2{
    font-size:18px;
  }
}

.ms_renew08 .flex_set{
  display:flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items:flex-end;
  border-bottom:3.5px solid #00A2E0;
  padding-bottom:40px;
}
.ms_renew08 .flex_set.no_border{border-bottom:transparent;}
.ms_renew08 .flex_colA{width:115px;}
.ms_renew08 .flex_colB{
  width:calc(100% - 115px);
  padding-left:50px;
  font-weight:bold;
}
.ms_renew08 .colored_ivory{
  font-size:26px;
  font-weight:900;
  color:#2C56A8;
  line-height:100%;
}
@media only screen and (max-width: 767px) {
  .ms_renew08 .flex_colA, .ms_renew08 .flex_colB{width:100%;}
  .ms_renew08 .flex_colB{padding-left:0;}
}

.ms_renew09{
  background: url(../image/ms_renew07_bk_bottom.png) -400px -100px no-repeat;
  padding:0 0 200px 0;
}
.ms_renew09 .flex_set{
  display:flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items:center;
}
.ms_renew09 .flex_colA{width:140px;}
.ms_renew09 .flex_colB{
  width:calc(100% - 140px);
  padding-left:40px;
  font-size:22px;
}
.ms_renew09 .title{
  font-size:25px;
  font-weight:bold;
}
.performance_position_tuning{margin-top:-100px;}
figure.performance{
  width:88%;
  margin:0 auto;
}
@media only screen and (max-width: 767px) {
  .ms_renew09{
    margin-top:-50px;
    padding-top:50px;
  }
  .ms_renew09 .flex_colA, .ms_renew09 .flex_colB{width:100%;}
  .ms_renew09 .flex_colB{
    padding-left:0;
    font-size:20px;
  }
}

.ms_renew10, .ms_renew11{
  background:url(../image/ms_renew10_bk.png.png) repeat-y 50% 50%/cover;
}
.ms_renew10{
/*  margin-top:-120px;*/
  padding-top: 80px;
}
.ms_renew10 .line-height_tuning{line-height: 100%;}
@media only screen and (max-width: 767px) {
  .ms_renew10, .ms_renew11{background:url(../image/ms_renew10_bk.png.png) repeat-y 0 0;}
  .ms_renew10{
    margin-top:0;
    padding-top:0;
  }
  .ms_renew10 p{font-size:18px;}
}

.ms_renew11{padding-bottom:80px;}
.ms_renew11 .flex_setA{
  display: flex;
  flex-flow:row wrap;
  justify-content: space-between;
  padding-top:80px;
}
.ms_renew11 .flex_colA1{
  width:46%;
  background:#fff;
  border-radius: 10px;
  z-index: +1;
}
.ms_renew11 .flex_colA2{
  align-items: center;
  margin: auto 0;
}
.ms_renew11 .flex_setB{
  display: flex;
  flex-flow:row wrap;
  justify-content: flex-start;
  padding:35px;
}
.ms_renew11 .title_blue, .ms_renew11 .title_orange{
  position:relative;
  display:inline-block;
  padding:15px;
  font-size:26px;
  font-weight:900;
  color:#fff;
  border-radius:10px 0 10px 0;
}
.ms_renew11 .title_blue{background:#00A2E0;}
.ms_renew11 .title_orange{background:#FFA726;}
.ms_renew11 .title_blue::before{
  position:absolute;
  content:'Before';
  top:-100px;
  left:0;
  color:#ccc;
  font-size:82px;
  font-weight:bold;
  z-index: -1;
}
.ms_renew11 .title_orange::before{
  position:absolute;
  content:'After';
  top:-100px;
  left:0;
  color:#ccc;
  font-size:82px;
  font-weight:bold;
  z-index: -1;
}
.ms_renew11 .flex_setB ul{
  list-style-type: disc;
  padding-left:30px;
  font-size:20px;
  color:#333;
}
.ms_renew11 .round_lead_blue, .ms_renew11 .round_lead_orange{
  margin:0 35px 20px 35px;
  padding:25px 3px;
  font-size:18px;
  font-weight:bold;
  color:#333;
}
.ms_renew11 .round_lead_blue{
  border:2px solid #00A2E0;
  border-radius: 5px;
}
.ms_renew11 .round_lead_orange{
  border:2px solid #FFA726;
  border-radius: 5px;
}
@media only screen and (max-width: 1119px) {
  .ms_renew11 .title_blue, .ms_renew11 .title_orange{font-size:17px;}
  .ms_renew11 .title_blue::before{
    top:-63px;
    font-size:54px;
  }
  .ms_renew11 .flex_setB ul{font-size:15px;}
  .ms_renew11 .round_lead_blue, .ms_renew11 .round_lead_orange{
    margin:0 10px 20px 10px;
    padding:20px 30px;
    font-size:14px;
  }
}
@media only screen and (max-width: 767px) {
  .ms_renew11 .flex_colA1, .ms_renew11 .flex_colA2{width:100%;}
  .ms_renew11 .flex_colA2{margin:60px 0;}
  .ms_renew11 .title_blue, .ms_renew11 .title_orange{font-size:17px;}
  .ms_renew11 .flex_setB{justify-content: center;}
  .ms_renew11 .flex_setB ul{font-size:15px;}
  .ms_renew11 .title_blue::before{
    top:-63px;
    font-size:54px;
  }
  .ms_renew11 .round_lead_blue, .ms_renew11 .round_lead_orange{
    margin:0 10px 20px 10px;
    padding:20px 30px;
    font-size:14px;
  }
  .ms_renew11 .flex_colA2 figure{text-align: center;}
  .ms_renew11 .flex_colA2 img{transform: rotate(90deg );}
}

.ms_renew12{
  background:url(../image/ms_renew_bk02.jpg) no-repeat 50% 50%/cover;
  padding: 80px 0 80px 0;
}
.ms_renew12 .catch{
  font-size:35px;
  color:#fff;
}
.ms_renew12 .lead{color:#fff;}
.ms_renew12 .flex_set{
  display:flex;
  flex-flow:row wrap;
  justify-content: center;
}
.ms_renew12 .flex_col{
  width:400px;
  margin:0 50px;
  padding:40px 0;
  background:#fff;
  border-radius: 30px;
}
.ms_renew12 .buttonA, .ms_renew12 .buttonB{
  font-size:20px;
  font-weight:900;
}
.ms_renew12 .buttonA{color:#EC5434;}
.ms_renew12 .buttonB{color:#00A2E0;}
@media only screen and (max-width: 1119px) {
  .ms_renew12 .flex_col{
    width:300px;
    margin:0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .ms_renew12 .catch{font-size:26px;}
  .ms_renew12 .flex_col{
    width:335px;
    margin:15px auto;
  }
}